.mkd-preload-background { background-image: url(https://genderatwork.org/wp-content/themes/ecologist/assets/img/preload_pattern.png) !important;}

.mkd-type4-gradient-left-to-right { background: linear-gradient(to right,#32343a, #bfa155);}

.mkd-type4-separator-gradient-left-to-right { border-image: linear-gradient(to right,#32343a, #bfa155);border-image-slice: 1;}

.mkd-type4-gradient-bottom-to-top, .mkd-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#32343a, #bfa155);}

.mkd-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#32343a, #bfa155);}

.mkd-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#32343a 0%, #bfa155 50%,#32343a 100%);background-size: 200% 200%;}

.mkd-type4-gradient-left-to-right-text i, .mkd-type4-gradient-left-to-right-text i:before, .mkd-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-bottom-to-top-text i, .mkd-type4-gradient-bottom-to-top-text i:before, .mkd-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

h2 { font-family: Raleway;}

h4 { color: #7bdad1;font-family: Caveat;font-size: 25px;font-weight: 300;}

h5 { color: #818998;font-family: Raleway;font-size: 18px;line-height: 30px;font-weight: 700;}

h6 { font-family: Cabin;line-height: 25px;text-transform: capitalize;}

p { color: #000000;font-weight: 500;}

a, p a { color: #00746c;font-weight: 700;}

a:hover, p a:hover { color: #00746c;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #00746c;}

.mkd-top-bar-background { height: 105px;}

.mkd-header-standard .mkd-page-header .mkd-logo-wrapper a { max-height: 81px;}

.mkd-header-standard .mkd-page-header .mkd-menu-area { background-color: rgba(49, 54, 70, 1);height: 90px;}

.mkd-header-standard .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { background-color: rgba(49, 54, 70, 1);}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-page-header .mkd-sticky-header { height: 120px;}

.mkd-page-header .mkd-sticky-header .mkd-logo-wrapper a { max-height: 108px;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li.mkd-active-item > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li:hover > a { font-size: 23px;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
                                     font-size: 20px;                                      text-transform: lowercase;                          }
        
        
        
        
        
        
        

        
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a{
            color: #54ddd1 !important;
            }
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #54ddd1;
            }
        
        
        
        
        
        
        
                    .mkd-drop-down .second .inner > ul > li > a,
            .mkd-drop-down .second .inner > ul > li > h4,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul ul a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul ul a{
                                     font-size: 20px;              line-height: 30px;              font-style: normal;              font-weight: 500;              text-transform: capitalize;                          }
        
        
        
        
        
        
        
        
        
                    .mkd-drop-down .narrow .second .inner ul li.sub ul li a{
                                     font-size: 20px;               line-height: 30px;               font-style: normal;                font-weight: 500;                                      }
                
        
                
        .mkd-mobile-header .mkd-mobile-header-inner { height: 80px;background-color: #313646;}

.mkd-mobile-header .mkd-mobile-nav a, .mkd-mobile-header .mkd-mobile-nav h4 { font-family: Montserrat;font-size: 40px;line-height: 50px;}

			@media only screen and (max-width: 1000px) {
			.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 50px !important;}

			}
					@media only screen and (max-width: 480px) {
			.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 50px !important;}

			}
		.mkd-mobile-header .mkd-mobile-logo-wrapper a { max-height: 72px;}

.mkd-mobile-header .mkd-mobile-menu-opener a { color: #ffffff;font-size: 50px;}

.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header) .mkd-search-opener,
			.mkd-light-header.mkd-header-style-on-scroll .mkd-page-header .mkd-search-opener,
			.mkd-light-header .mkd-top-bar .mkd-search-opener { color: #313646 !important;}

.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header) .mkd-search-opener:hover,
			.mkd-light-header.mkd-header-style-on-scroll .mkd-page-header .mkd-search-opener:hover,
			.mkd-light-header .mkd-top-bar .mkd-search-opener:hover { color: #54ddd1 !important;}

.mkd-search-fade .mkd-fullscreen-search-holder { background-image: url(https://genderatwork.org/wp-content/uploads/2020/08/search-background.jpg);}

.mkd-title .mkd-title-holder h1 { text-transform: lowercase;}

.mkd-title .mkd-title-holder .mkd-subtitle { font-size: 45px;text-transform: lowercase;}

